Subject: Re: Resignation Letter
From: Subir Chakma <[email-masked]>
To: Shubham Kumar <[email-masked]>
Cc: [email-masked], Neerja Singh <[email-masked]>, Aakriti Sharma <[email-masked]>
Date: Mon, 26 Mar 2018 13:42:27 +0530 (IST)

Dear Shubham, 

As discussed with you personally, you are required to serve a notice period of 30 days as per the policy. Further details can be discussed with HR directly in this matter. 

Best, 

From: "Shubham Kumar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: [email-masked], "Neerja Singh" <[email-masked]> 
Sent: Thursday, 22 March, 2018 15:28:07 
Subject: Resignation Letter 

Dear Subir Sir, 

I am writing to notify you that I am resigning from my position as Sr. Customer Service Associate with Livesalesman. My last day of employment will be April 5. 

I appreciate the opportunities I have been given during my time with the company, as well as your professional guidance and support. 

I wish you and the company the best of success in the future. 

If I can assist with the transition to my successor, please do let me know. 

Very sincerely, 
Shubham Kumar